.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

#jobtop .viewmore_btn a {
  border-radius: 5rem;
  border: 1px solid var(--2, #D6007F);
  position: relative;
  color: var(--2, #D6007F);
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 7rem 2rem 2rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  #jobtop .viewmore_btn a {
    padding: 1rem 4rem 1rem 2rem;
  }
}
#jobtop .viewmore_btn a:hover {
  background: #a50063;
  color: #FFFFFF;
}
#jobtop .viewmore_btn a:hover .round_icon {
  background: #FFFFFF;
}
#jobtop .viewmore_btn a:hover .round_icon::before {
  background: rgba(255, 255, 255, 0.4);
}
#jobtop .viewmore_btn a p {
  line-height: 1;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #jobtop .viewmore_btn a p {
    font-size: 1rem;
  }
}
#jobtop p.entitle {
  font-size: clamp(6rem, 3.68rem + 3vw, 8rem);
  line-height: 1.1;
  letter-spacing: -0.03em;
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.3;
  z-index: 0;
  pointer-events: none;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  #jobtop p.entitle {
    font-size: 32px;
  }
}
#jobtop .bg-decoration {
  display: none;
  position: absolute;
  content: "";
  top: 1rem;
  left: 1rem;
  width: 100%;
  height: 100%;
  border-radius: 50px;
  z-index: 2;
  background: conic-gradient(from 85deg at 63% 100%, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  filter: blur(30px);
  opacity: 0.2;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  #jobtop .bg-decoration {
    display: none;
  }
}
#jobtop #job_top {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop #job_top {
    margin: 0 0 3rem 0;
  }
}
#jobtop #job_top .maincopy h2 {
  font-size: clamp(5rem, 3.376rem + 2.1vw, 6.4rem);
  line-height: 1.6;
  text-align: center;
  margin: 10rem 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop #job_top .maincopy h2 {
    font-size: 24px;
    margin: 2rem 0;
  }
}
#jobtop #job_top .message_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #jobtop #job_top .message_flex {
    display: block;
  }
}
#jobtop #job_top .message_flex .image {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #jobtop #job_top .message_flex .image {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
#jobtop #job_top .message_flex .txts {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #jobtop #job_top .message_flex .txts {
    width: 100%;
  }
}
#jobtop #job_top .message_flex .txts h3 {
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
}
@media screen and (max-width: 767px) {
  #jobtop #job_top .message_flex .txts h3 {
    font-size: 18px;
  }
}
#jobtop #job_top .message_flex .txts h4 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop #job_top .message_flex .txts h4 {
    font-size: 16px;
    margin: 0 0 1rem 0;
  }
}
#jobtop #job_top .message_flex .txts p.leads {
  margin: 0 0 2rem 0;
}
#jobtop .job_top_cont {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop .job_top_cont {
    margin: 0 0 3rem 0;
  }
}
#jobtop .job_top_cont .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 3rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop .job_top_cont .title {
    display: block;
    margin: 0 0 2rem 0;
  }
}
#jobtop .job_top_cont .title h3 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
}
@media screen and (max-width: 767px) {
  #jobtop .job_top_cont .title h3 {
    font-size: 18px;
  }
}
#jobtop .job_grid {
  background-color: #fff;
  padding: 5rem;
  border-radius: 5rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5rem;
}
@media screen and (max-width: 767px) {
  #jobtop .job_grid {
    display: flex;
    flex-direction: column-reverse;
    gap: 2rem;
    padding: 3rem 2rem;
    border-radius: 1rem;
  }
}
#jobtop .job_grid .txt h4 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop .job_grid .txt h4 {
    font-size: 18px;
  }
}
#jobtop .job_grid .txt p.leads {
  margin: 0 0 2rem 0;
}
#jobtop .course_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1.4rem;
}
#jobtop .course_grid.three {
  grid-template-columns: 1fr 1fr 1fr;
}
@media screen and (max-width: 767px) {
  #jobtop .course_grid {
    display: block;
  }
}
#jobtop .course_grid .bg-decoration {
  position: absolute;
  content: "";
  top: 1rem;
  left: 1rem;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  z-index: 2;
  filter: blur(10px);
}
@media screen and (max-width: 767px) {
  #jobtop .course_grid .bg-decoration {
    display: none;
  }
}
#jobtop .course_grid.mb {
  margin: 0 0 8rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop .course_grid.mb {
    margin: 0 0 2rem 0;
  }
}
#jobtop .course_grid.two {
  grid-template-columns: 1fr 1fr;
}
#jobtop .course_grid a {
  display: block;
  position: relative;
}
@media screen and (max-width: 767px) {
  #jobtop .course_grid a {
    margin: 0 0 1.5rem 0;
  }
}
#jobtop .course_grid a .round-photo {
  border-radius: 1rem 1rem 0 0;
}
#jobtop .course_grid a .image_wrap {
  position: relative;
}
#jobtop .course_grid a .image {
  position: relative;
  border-radius: 1rem 1rem 0 0;
}
#jobtop .course_grid a .image .round_photo {
  border-radius: 1rem 1rem 0 0;
}
#jobtop .course_grid a .txts {
  position: relative;
  padding: 0 0 0 1rem;
  background: #FFFFFF;
  border-radius: 0 0 1rem 1rem;
  padding: 1rem 4rem 1rem 2rem;
  z-index: 3;
  min-height: 70px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #jobtop .course_grid a .txts {
    min-height: 0;
  }
}
#jobtop .course_grid a .txts p {
  line-height: 1.2;
}
#jobtop .course_grid a .txts p.sub {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
  padding: 0 2rem 0 0;
}
#jobtop .course_grid a .txts .round_icon {
  right: 2rem;
}
#jobtop .course_grid a .txts p.two {
  line-height: 1.2;
}
#jobtop .career-step-wrap {
  background: #FFFFFF;
  padding: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 3rem;
  margin: 0 0 10rem 0;
}
#jobtop .career-step-wrap.nof {
  display: block;
}
#jobtop .career-step-wrap.nof .zu {
  width: 100%;
}
@media screen and (max-width: 767px) {
  #jobtop .career-step-wrap.nof .zu {
    width: 100%;
    overflow: hidden;
  }
  #jobtop .career-step-wrap.nof .zu .zuin {
    overflow-x: scroll;
  }
  #jobtop .career-step-wrap.nof .zu .zuin .ind {
    width: 800px;
  }
}
#jobtop .career-step-wrap.nof .caree_btn {
  text-align: center;
  margin: 3rem 0 0 0;
}
#jobtop .career-step-wrap.nof .caree_btn .viewmore_btn {
  margin: 1rem 0 0 0;
}
@media screen and (max-width: 767px) {
  #jobtop .career-step-wrap {
    margin: 0 0 3rem 0;
    padding: 2rem;
    display: block;
  }
}
#jobtop .career-step-wrap .txts {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #jobtop .career-step-wrap .txts {
    width: 100%;
    margin: 0 0 3rem 0;
  }
}
#jobtop .career-step-wrap .txts h3 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop .career-step-wrap .txts h3 {
    font-size: 18px;
  }
}
#jobtop .career-step-wrap .txts p.leads {
  margin: 0 0 2rem 0;
}
#jobtop .career-step-wrap .zu {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #jobtop .career-step-wrap .zu {
    width: 100%;
  }
}
#jobtop .kanren {
  background: #E2E8EF;
  padding: 5rem;
  margin: 0 0 8rem 0;
  border-radius: 3rem;
}
#jobtop .kanren.career {
  background: rgba(0, 0, 0, 0.05);
}
@media screen and (max-width: 767px) {
  #jobtop .kanren {
    padding: 2rem;
    margin: 0 0 3rem 0;
    border-radius: 1rem;
  }
}
#jobtop .kanren h3 {
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
}
@media screen and (max-width: 767px) {
  #jobtop .kanren h3 {
    font-size: 18px;
  }
}
#jobtop .kanren h4 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  #jobtop .kanren h4 {
    font-size: 16px;
  }
}
#jobtop .kanren p.leads {
  margin: 0 0 2rem 0;
}
#jobtop .kanren .viewmore_btn {
  text-align: center;
  margin: 0 auto;
}
#jobtop .etnry_btns_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  #jobtop .etnry_btns_grid {
    grid-template-columns: 1fr;
    gap: 1rem;
  }
}
#jobtop .etnry_btns_grid a {
  background: #FFFFFF;
  padding: 3rem;
  display: block;
  position: relative;
  border-radius: 2rem;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #jobtop .etnry_btns_grid a {
    padding: 1rem 2rem;
    border-radius: 1rem;
  }
}
#jobtop .etnry_btns_grid a .txt p.en {
  color: #D6007F;
}
#jobtop .contents_nav_btn {
  margin: 0 auto 10rem auto;
  width: 600px;
}
@media screen and (max-width: 767px) {
  #jobtop .contents_nav_btn {
    width: 100%;
    margin: 0 auto 3rem auto;
  }
}
#jobtop .contents_nav_btn a {
  display: block;
  position: relative;
}
#jobtop .contents_nav_btn a .in {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin: auto;
  border-radius: 3rem;
  background: #FFFFFF;
  z-index: 30;
  position: relative;
}
@media screen and (max-width: 767px) {
  #jobtop .contents_nav_btn a .in {
    width: 100%;
    display: block;
    border-radius: 2rem;
  }
}
#jobtop .contents_nav_btn a:hover .icon {
  background: #D6007F;
  color: #FFFFFF;
}
#jobtop .contents_nav_btn a .image {
  width: 30%;
  border-radius: 3rem 0 0 3rem;
  display: flex;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  #jobtop .contents_nav_btn a .image {
    width: 100%;
    border-radius: 2rem 2rem 0 0;
  }
}
#jobtop .contents_nav_btn a .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
#jobtop .contents_nav_btn a .txt {
  background: #FFFFFF;
  border-radius: 0 3rem 3rem 0;
  flex: 1;
  padding: 5rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #jobtop .contents_nav_btn a .txt {
    padding: 2rem;
    border-radius: 0 0 2rem 2rem;
  }
}
#jobtop .contents_nav_btn a .icon {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0F3675;
  transition: opacity 0.3s;
  color: #D6007F;
  border: 1px solid #D6007F;
  border-radius: 50%;
  width: 6rem;
  height: 6rem;
}
@media screen and (max-width: 767px) {
  #jobtop .contents_nav_btn a .icon {
    width: 3rem;
    height: 3rem;
  }
}
#jobtop .top-message-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  margin: 0 5vw 0 auto;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container {
    display: block;
    margin: 0;
    margin: auto;
    width: 100%;
    margin: 0;
  }
}
#jobtop .top-message-container .image {
  width: 65%;
  border-radius: 3rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .image {
    width: 100%;
    border-radius: 3rem 3rem 0 0;
  }
}
#jobtop .top-message-container .cont {
  width: 35%;
  min-width: 320px;
  position: relative;
  left: 40px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .cont {
    width: 100%;
    min-width: 0;
    left: 0;
  }
}
#jobtop .top-message-container .cont:after {
  content: "";
  display: block;
  position: absolute;
  width: 90%;
  height: 90%;
  top: 15%;
  left: 5%;
  content: "";
  z-index: 0;
  border-radius: 30px;
  opacity: 0.2;
  background: conic-gradient(from 85deg at 63.45% 100%, #1111EC 0deg, #C975B0 86.5384590626deg, #1111EC 183.4615302086deg, #C975B0 231.9230818748deg, #1111EC 360deg);
  filter: blur(0.8rem);
}
#jobtop .top-message-container .cont .cont-inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 40px 10% 40px;
  background: #FFFFFF;
  border-radius: 50px;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .cont .cont-inner {
    border-radius: 0 0 3rem 3rem;
  }
}
#jobtop .top-message-container .cont .top_title {
  margin-bottom: 20px;
}
#jobtop .top-message-container .cont .top_title h2 {
  color: var(--1, #0F3675);
  font-feature-settings: "palt" on;
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .cont .top_title h2 {
    font-size: 2rem;
  }
}
#jobtop .top-message-container .cont .top_title .en {
  font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .cont .top_title .en {
    font-size: 1rem;
  }
}
#jobtop .top-message-container .cont .name {
  margin-bottom: 20px;
  color: #0F3675;
  font-size: clamp(1.8rem, 1.104rem + 0.9vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .cont .name {
    font-size: 1.2rem;
  }
}
#jobtop .top-message-container .cont .name small {
  font-size: 1.6rem;
  color: #0F3675;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .cont .name small {
    font-size: 1rem;
  }
}
#jobtop .top-message-container .viewmore_btn a {
  border-radius: 5rem;
  border: 1px solid var(--2, #D6007F);
  position: relative;
  color: var(--2, #D6007F);
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 5rem 1.5rem 2rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .viewmore_btn a {
    padding: 1rem 4rem 1rem 2rem;
  }
}
#jobtop .top-message-container .viewmore_btn a:hover {
  background: #a50063;
  color: #FFFFFF;
}
#jobtop .top-message-container .viewmore_btn a:hover .round_icon {
  background: #FFFFFF;
}
#jobtop .top-message-container .viewmore_btn a:hover .round_icon::before {
  background: rgba(255, 255, 255, 0.4);
}
#jobtop .top-message-container .viewmore_btn a p {
  line-height: 1;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #jobtop .top-message-container .viewmore_btn a p {
    font-size: 1rem;
  }
}
#jobtop .step .step-layout {
  margin-bottom: 4rem;
}
#jobtop .step .step-layout .step-head {
  display: grid;
  gap: 8px;
  margin-bottom: 8px;
  grid-template-columns: 150px 150px 1fr;
}
@media screen and (max-width: 767px) {
  #jobtop .step .step-layout .step-head {
    width: 100%;
    grid-template-columns: 90px 60px 1fr;
  }
}
#jobtop .step .step-layout .step-head div {
  background-color: #0F3675;
  border-radius: 1rem;
  color: #fff;
  padding: 16px;
  text-align: center;
  vertical-align: middle;
}
#jobtop .step .step-layout .step-body .tr {
  display: grid;
  grid-template-columns: 150px 150px 1fr;
  gap: 8px;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  #jobtop .step .step-layout .step-body .tr {
    width: 100%;
    grid-template-columns: 90px 60px 1fr;
  }
}
#jobtop .step .step-layout .step-body .td {
  position: relative;
  z-index: 1;
  padding: 16px;
  min-height: 120px;
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  #jobtop .step .step-layout .step-body .td {
    padding: 16px 5px;
  }
}
#jobtop .step .step-layout .step-body .w1 {
  text-align: center;
}
#jobtop .step .step-layout .step-body .w2 {
  align-items: flex-start;
  padding-inline: 5%;
  font-size: 10px;
}
#jobtop .step .step-layout .step-body .td1 {
  position: relative;
}
#jobtop .step .step-layout .step-body .td1::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: calc(100% + 15px);
  background-color: #B1C4FA;
  clip-path: polygon(0px 0%, 50% 15px, 100% 0%, 100% calc(100% - 15px), 50% 100%, 0% calc(100% - 15px));
  border-radius: 0;
}
#jobtop .step .step-layout .step-body .td1 .note {
  display: block;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  #jobtop .step .step-layout .step-body .td1 .note {
    font-size: 8px;
  }
}
#jobtop .step .step-layout .step-body .td2 {
  border-radius: 1rem;
  background-color: #E2E3F8;
}
#jobtop .step .step-layout .step-body .tr1 .td1::after {
  clip-path: polygon(0px 0%, 100% 0%, 100% calc(100% - 15px), 50% 100%, 0% calc(100% - 15px));
}
#jobtop .step .step-layout .step-body .tr2 .td1 {
  justify-content: flex-end;
  padding-bottom: 8px;
  padding-top: 30px;
}
#jobtop .step .step-layout .step-body .tr2 .td1::after {
  background-color: #D1C1EE;
}
#jobtop .step .step-layout .step-body .tr2 .td2 {
  background-color: #ECE2F4;
}
#jobtop .step .step-layout .step-body .tr3 .td1::after {
  background-color: #F6D1DA;
}
#jobtop .step .step-layout .step-body .tr3 .td2 {
  background-color: #F7E7EE;
}
#jobtop .step .step-layout .step-body .tr4 .td1::after {
  background-color: #F7D7C8;
}
#jobtop .step .step-layout .step-body .tr4 .td2 {
  background-color: #F7E8E9;
}
#jobtop .step .detail {
  font-size: 12px;
}

#career #jobtop .kanren {
  background: rgba(0, 0, 0, 0.05);
}